"Glyph Names to Unicodes" = "Nom des glyphes en Unicode";

"Unicodes to Glyph Names" = "Unicode vers les noms de glyphes";

"Make Nice Glyph Names" = "Utiliser des noms de glyphes agréables";

"Make Production Glyph Names" = "Créer les noms de production de glyphes";
